I don’t use the Zoom Linux app (or Zoom in general) but I know many of you do, so you may be interested to know that the Zoom deb installer now works in Ubuntu 23.10.

The latest hot-fix release resolves a dependency issue with the deb installer that caused Zoom to not install on Ubuntu 23.10. The Zoom deb required the libegl1-mesa and libgl1-mesa-glx packages but these are available in 23.10.

So attempting to install Zoom showed a The following packages have unmet dependencies. zoom : Depends: libgl1-mesa-glx but it is not installable Depends: libegl1-mesa but it is not installable E: Unable to correct problems, you have held broken packages. error.

No-one likes those.

While it was possible to fetch the missing packages from the Ubuntu 22.04 repos, that workaround is a hassle.

And though the unofficial Zoom Flatpak and Zoom Snap app install without issue in 23.10, some folks report issues using some features of the client when installed through a sandboxed format.

But with the latest Zoom deb installer (v5.16.6.382) users of Ubuntu 23.10 ‘Mantic Minotaur’ needn’t miss any important meetings (sorry, I guess? ?) taking place using this video conferencing software.

You can download the official Zoom deb install from the Zoom website.

Remember: you can’t install deb packages in Ubuntu 23.10 using the new App Center, so you will need to install ‘Gdebi’ to do things graphically or, like us cool kids do, do it from the command line instead.

Thanks Scott


App Updates


Zoom